<!doctype html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<body>
  <h3>Student details</h3>
  <table>
    <thead>
      <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Surname</th>
        <th>Age</th>
        <th>Gender</th>
        <th>Is adult?</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td th:text="${student.id}"></td>
        <td th:text="${student.firstName}"></td>
        <td th:text="${student.surname}"></td>
        <td th:text="${student.age}"></td>
        <td th:text="${student.gender}"></td>
        <td th:text="${student.age > 20 ? 'YES' : 'NO'}"></td>
      </tr>
    </tbody>
  </table>
</body>
</html>